.input-style{
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #a9a0a8;
  color: white;
  border-radius: 35px;
  margin-top: 25px;
  margin-bottom: 25px;
  border-radius: 25px;
}

::placeholder
{
  color: white;
}

.button-style{
  background-color: #06d6a0;
  text-align: center;
  margin-top: 35px;
  margin-bottom: 45px;
}

.card-style{
  width: 28rem;
  height: 25rem;
  background-color: #514150;
  color: white;
}

.flexbox {
  align-items: center;
  display: flex;

  justify-content: center;

}

